<?php
	$thisUrl = $_GET['type'];
?>
<div class="serviceleft">
   <ul>
   		<?php  

   			$sql = "select * from  {$db_prefix}help_category";
			$rs = $db->query($sql);
			while ( $rsc = mysql_fetch_array($rs)) {
				if($thisUrl == $rsc['en']){
					$liClike = 'class="serviceactive"';
				}else{
					$liClike = '';
				}
				echo  "<li ".$liClike."><a href=\"/service/jr.php?type=".$rsc['en']."\">".$rsc['name']."</a></li>";
			}
   		 ?>
   </ul>
</div>	